Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.callsite
[Java] Class PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap

    java.lang.Object
      PojoCachedMethodSite
          org.codehaus.groovy.runtime.callsite.PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap

    public static class PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap
    extends PojoCachedMethodSite

Constructor Summary
`PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, java.lang.Class[] params)`

Method Summary
`java.lang.Object` | `invoke(java.lang.Object receiver, java.lang.Object[] args)`

Constructor Detail

### PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap

    public PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrap(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, java.lang.Class[] params)

Method Detail

### invoke

    public final java.lang.Object invoke(java.lang.Object receiver, java.lang.Object[] args)

Groovy Documentation